<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Application Form</title>
    <link rel="stylesheet" href="style/application-form.css">
</head>
<body>

    <form action="https://request-inspector.glitch.me/" method="post" class="applicant-form">

        <div id="apartment-info">

            <div class="container">
                <div id="apt-info-one">
                    <h1>Questionably Safe Apartments</h1>
                    <h3>1600 N Sycamore Ave.</h3>
                    <h3>Roswell, NM 88201</h3>
                    <h3>(844) 999-8881-Office</h3>
                    <h3>(844) 999-8844-Fax</h3>
                </div>
            </div>

            <div class="container">
                <div id="apt-info-two">
                    <h1>Rental application (Page 1)</h1>
                        <h3>Please Print</h3>
                            <label for="today-date">Enter Today's Date</label>
                                <input type="date" id="today-date">
                </div>
            </div>

        </div>

        <div id="personal-info">
            <div class="container">
                <h2>Section 1: Personal Information- All occupants(adults or children) must be listed even if residing
                part-time with resident.</h2>
            </div>
        </div>

        <div id="personal-fill">
            <div class="container2">
                <div class="row">
                    <label for="Applicant-name">Applicant (Full Name):</label>
                        <input type="text" id="Applicant-name" name="Applicant (Full Name)">
                </div>
                <div class="row">
                    <div class="phone">
                        <label for="work-phone">Work Phone:</label>
                            <input type="tel" id="work-phone" name="personal phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                            placeholder="(###)-###-####" maxlength="12">
                        <label for="home-phone">Home Phone:</label>
                            <input type="tel" id="home-phone" name="personal phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                            placeholder="(###)-###-####" maxlength="12">
                        <label for="cell-phone">Cell Phone:</label>
                            <input type="tel" id="cell-phone" name="personal phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                            placeholder="(###)-###-####" maxlength="12">
                    </div>
                </div>

                <div class="row">
                    <div class="personal-security">
                        <label for="DOB">Date of Birth:</label>
                            <input type="date" id="DOB">
                        <label for="SSN">Social Security Number:</label>
                            <input type="password" id="SSN" placeholder="No Dashes" maxlength="9" max="9">
                        <label for="DLN">Drivers License #:</label>
                            <input type="text" id="DLN">
                    </div>
                </div>

                <div class="row">
                    <label for="lover">Spouse (Full Name)</label>
                        <input type="text" id="lover">
                    <label for="check-box"></label>
                        <input type="checkbox" id="check-box" value="single">If single, check box
                </div>

                <div class="row">
                    <label for="work-phone-sp">Work Phone:</label>
                        <input type="tel" id="work-phone-sp" name="spouse phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                        placeholder="(###)-###-####" maxlength="12" max="10">
                    <label for="home-phone-sp">Home Phone:</label>
                        <input type="tel" id="home-phone-sp" name="spouse phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                        placeholder="(###)-###-####" maxlength="12" max="10">
                </div>

                <div class="row">
                    <label for="DOB-sp">Date of Birth:</label>
                        <input type="date" id="DOB-sp">
                    <label for="SSN-sp">Social Security Number:</label>
                        <input type="password" id="SSN-sp" placeholder="No dashes" maxlength="9"
                        max="9">
                    <label for="DLN-sp">Drivers License #:</label>
                        <input type="text" id="DLN-sp">
                </div>

                <div class="row">
                    <label for="residence-other">Other Occupants*/Relationship/Birthdate</label>
                        <input type="text" id="residence-other">
                    <label for="residence-other-two">Other Occupants*/Relationship/Birthdate</label>
                        <input type="text" id="residence-other-two">
                </div>

                <div class="row">
                    <label for="pets">Do you have any pets? If so, specify:</label>
                        <input type="number" id="pets" min="0" max="5">
                    <label for="weight">Weight of pet:</label>
                        <input type="number" id="weight" min="0" max="200" step="10">
                </div>
            </div>

        </div>

        <div id="history-info">
            <div class="container">
                <h2 id="four">Section 2: Rental History - (Must have complete address including City,
                State, and Zip Code</h2>
            </div>
        </div>

        <div id="history-fill">
            <div class="container2">
                <div class="row">
                    <div class="present-address">
                        <label for="current-address">1. Present Address</label>
                            <input type="text" id="current-address" placeholder="(address, state, city, zip)">
                        <label for="how-long">How Long?</label>
                            <input type="number" id="how-long" min="0">
                        <label for="current-rent">Current Rent</label>
<!--                        step allows one to go up or down by desired amount-->
                            <input type="number" id="current-rent" min="0" max="10000" step="100">
                    </div>
                </div>

                <div class="row">
                    <label for="present-landlord">Present Landlord</label>
                        <input type="text" id="present-landlord">
                    <label for="pl-phone">Phone #</label>
                        <input type="text" id="pl-phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                               placeholder="(###)-###-####" maxlength="12" max="10">
                    <label for="pl-fax">Fax #</label>
                        <input type="text" id="pl-fax" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                           placeholder="(###)-###-####" maxlength="12" max="10">
                </div>

                <div class="row">
                    <label for="previous-address">2. Previous Address</label>
                        <input type="text" id="previous-address" placeholder="(address, state, city, zip)">
                    <label for="previous-duration">How Long?</label>
                        <input type="text" id="previous-duration" min="0">
                    <label for="previous-rent">Current Rent</label>
                        <input type="number" id="previous-rent" min="0" max="10000" step="100">
                </div>

                <div class="row">
                    <label for="previous-landlord">Previous Landlord</label>
                        <input type="text" id="previous-landlord">
                    <label for="prl-phone">Phone #</label>
                        <input type="text" id="prl-phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                    placeholder="(###)-###-####" maxlength="12" max="10">
                    <label for="prl-fax">Fax #</label>
                        <input type="text" id="prl-fax" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                    placeholder="(###)-###-####" maxlength="12" max="10">
                </div>
            </div>
        </div>







        <input type="submit" value="Click Here to continue application">
        <input type="reset">

    </form>

</body>
</html>